/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
#single-product-default .q_tabs.horizontal.center .tab-content p, 
#single-product-default .q_tabs.horizontal.center .tab-content li, 
#single-product-default .q_tabs.horizontal.center .tab-content a,
#single-product-default .woocommerce-product-details__short-description p,
#single-product-default .woocommerce-product-details__short-description li,
#single-product-default .woocommerce-product-details__short-description a
{
    
}
*/

#single-product-default .q_tabs.horizontal.center .tab-content h2, 
#single-product-default .q_tabs.horizontal.center .tab-content h3, 
#single-product-default .q_tabs.horizontal.center .tab-content h4,
#single-product-default .q_tabs.horizontal.center .tab-content h5,
#single-product-default .woocommerce-product-details__short-description h2,
#single-product-default .woocommerce-product-details__short-description h3,
#single-product-default .woocommerce-product-details__short-description h4,
#single-product-default .woocommerce-product-details__short-description h5 {
    font-family: 'Oswald', sans-serif !important;
    color: #313131;
    font-weight: 400 !important;
}

#single-product-default .q_tabs.horizontal.center  {
   padding: 0 !important;  
}

#single-product-default .q_tabs.horizontal.center .tab-content { 
    text-align: left !important;    
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #E1DFDF;
}

#single-product-default .tabs-nav {
    display: none;
}

#single-product-default .product-categories > a {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0px;
    color: #d60d0d;
    text-transform: uppercase;
}
#single-product-default .product_title.entry-title {
    text-transform: uppercase;
    line-height: 30px;
    color: #434141;
    font-weight: 25px;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
}

.woocommerce .tab-content table {
    background-color: white;
    border: 1px solid #e1dfdf;
}

#single-product-default .qode-single-product-summary .qode-sp-separator { display: none; }

.woocommerce-product-gallery figure .woocommerce-product-gallery__image {
    position: inherit !important;
    float: left !important;
    top: 0 !important;
    margin: 0 5px !important;
    padding: 0 !important;
}
.woocommerce .product .images .woocommerce-product-gallery__image {
	position: inherit !important;
    float: left !important;
    top: 0 !important;
    margin: 0 5px !important;
    padding: 0 !important;
}
.woocommerce-page #product-table { margin: 20px 0 50px 0; width: 100%; }  
.woocommerce-page #product-table thead tr td {
    background: #434141 !important;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.woocommerce-page #product-table tbody tr td {
    border-bottom: 1px solid #E1DFDF;
    padding: 10px 0;
}

@media only screen and (max-width: 600px) {
.woocommerce .product .images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:not(:first-child) {
    width: 10% !important;
}}

nav.main_menu > ul > li:hover > a {
    color:#d60d0d !important;
}
/*
.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	 color:#d60d0d !important;
}
*/
